Affected packages

Packages affected by mesa-libglapi upgrade from 21.0.2-1.fc35 to 21.0.3-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
stringtemplate4 build 4 3 months ago
python-javaobj build 4 3 months ago
thonny build 4 3 months ago
python-pyface build 4 3 months ago
python-octave-kernel build 4 3 months ago
lazarus build 4 3 months ago
mame build 4 3 months ago
python-pdfkit build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libglapi upgrade from 21.0.2-1.fc35 to 21.0.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.